/home/balazs/.emacs.d/conf.org
/home/balazs/.emacs.d/#conf.org#
/home/balazs/Dokumentumok/Org/SzhArch/szgarch.org
/home/balazs/Dokumentumok/Org/SzhArch/#szgarch.org#
/home/balazs/.emacs.d/init.el
/home/balazs/.emacs.d/#init.el#
